/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	background: #E4E4E4;
	color: #292929;
	/*color: rgba(0, 0, 0, 0.82);*/
	font: normal 100% Cambria, Georgia, serif;
	/*
	-moz-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	-webkit-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	*/
	-webkit-text-size-adjust: none;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* WebFont Loader Support */
.wf-loading h1,
.wf-loading h2 {
	visibility: hidden;
}
.wf-inactive h1,
.wf-inactive h2 {
	visibility: visible;
}
.wf-active h1,
.wf-active h2 {
	visibility: visible;
	font-weight: 700;
}

/* Standard page elements */
img {
     max-width: 100%;
}
a {
	color: #404792;
	text-decoration: none;
	text-decoration: underline;
	-moz-transition: 0.2s color linear;
	-webkit-transition: 0.2s color linear;
	transition: 0.2s color linear;
}
a:hover {
	color: #2580ff;
	-moz-transition: none;
	-webkit-transition: none;
	transition: none;
	
}
a:visited {
	color: #404792;
}



/* Headings */

h1, h2 {
	font-family: "Josefin Sans", "Hoefler Text", "Baskerville old face", Garamond, Georgia, serif;
	color: white;
}
h1, h2, h5 {
	text-align: center;
	font-weight: normal;
}
h1 {
	font-size: 2.6em;
}
h2 {
	font-size: 1.8em;
}
h5 {
	font-family: Cambria, Georgia, serif;
	font-style: italic;
	font-size: 1.2em;
}
h1 span {
	font-size: 75%;
}


/* Blue Header*/

#header {
	font-size: 1.2em;
	margin: 0 auto;
	/*width: 100%;*/
	background-color: #404792;
	color: #ece4ff;
	
	padding: 1em;
	vertical-align: bottom;
	/*-moz-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
	-webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
	*/
}

#header a {
	color: white;
}


img#photo {
	position: relative;
	float: right;
	margin-left: 1em;
	width: 150px;
	height: 150px;
}

#header h5 {
	margin-bottom: 0.5em;
	
}

#header h5 a {
	white-space: nowrap;
}

.social {
	padding-top: 1em;
	text-align: center;
}

.social span,
.social a {
	padding: 0 0.5em;
	font-weight: bold;
}

.section {
	clear: both;
	content: '.';
	display: block;
	height: 0px;
	visibility: hidden;
	font-size: 0px;
}


#page {
	margin-top: 4.411764705882353%; /* 30px / 680px */
	margin-bottom: 4.411764705882353%; /* 30px / 680px */
	margin-right: auto; 
	margin-left: auto;
	/*padding: 4.411764705882353%; /* 30px / 680px */
	vertical-align: bottom;
	clear: both;
	color: #333;
}

#page p {
	margin-bottom: 1em;
}

#page .column360 {
	display: inline;
	float: left;
	width: 54.411764705882353%; /* 360px / 680px */
	margin-left: 4.411764705882353%; /* 30px / 680px */
	/*margin-right: 2.941176470588235%;  20px / 680px */
}

#page .column250 {
	display: inline;
	float: right;
	width: 33.823529411764706%; /* 250px / 680px */
	margin-right: 4.411764705882353%; /* 30px / 680px */
}

#page .column620 {
	display: inline;
	float: left;
	margin-left: 4.411764705882353%; /* 30px / 680px */
	width: 91.176470588235294%; /* 620px / 680px */
	/* margin-bottom: 4.411764705882353%;  30px / 680px */
}

#page .column295 {
	display: inline;
	float: left;
	margin-left: 4.411764705882353%; /* 30px / 680px */
	width: 43.382352941176471%; /* 295px / 680px */
	/* margin-bottom: 4.411764705882353%;  30px / 680px */
}

.social-buttons div {
	position: relative;
	margin: 0 auto;
	margin-bottom: 5px;
}

.social-buttons .facebook {
	width: 100%;
	background-color: #f6f6f6;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}


.social-buttons .facebook iframe {
	border: none; 
	overflow: visible; 
	width: 100%; 
	height: 70px;
}


.social-buttons .twitter {
	width: 160px;
}

.secondary {
	font-size: 1.1em;
	font-weight: bold;
	text-align: right;
	display: block;
}

.intro {
	font-size: 1.3em;
	-moz-text-shadow: 0 1px 0 white;
	-webkit-text-shadow: 0 1px 0 white;
	text-shadow: 0 1px 0 white;
}

a.join_button {
	width: 90%;
	padding: 5%;
	margin-bottom: 2.941176470588235%;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	float: left;
	background-color: white;
	text-decoration: none;
	/*border radius*/
	border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	/*box shadow*/
	-moz-box-shadow: 0px 3px 5px #888;
	-webkit-box-shadow: 0px 3px 5px #888;
	box-shadow: 0px 3px 5px #888;
}

#intro {
	font-size: 1.3em;
	-moz-text-shadow: 0 1px 0 white;
	-webkit-text-shadow: 0 1px 0 white;
	text-shadow: 0 1px 0 white;
	float: left;
	width: 40%;
}

#info {
	width: 50%;
	float: right;
}

form table {
	font-size: 1.1em;
}

form table th {
	text-align: right;
	font-weight: bold;
	white-space: nowrap;
}

form input {
	font: normal 100% Cambria, Georgia, serif;
	font-size: 1.0em;
}

form input[type="text"] {
	width: 100%;
}

form input[type="button"],
form input[type="submit"] {
	font: normal 100% Cambria, Georgia, serif;
	color: white;
	background-color: #404792;
	border-style: none;
	/*border-width: 0;
	border-color: transparent;*/
}

form .warning {
	color: #900;
	
}

@media (max-width: 679px) {

	h1, h2 {
		font-family: "Josefin Sans", "Hoefler Text", "Baskerville old face", Garamond, Georgia, serif;
		color: white;
	}
	h1, h2, h5 {
		text-align: center;
		font-weight: normal;
	}
	h1 {
		font-size: 1.8em;
	}
	h2 {
		font-size: 1.2em;
	}
	h5 {
		font-family: Cambria, Georgia, serif;
		font-style: italic;
		font-size: 1.0em;
	}
	h1 span {
		font-size: 75%;
	}
	

	img#photo {
		float: right;
		margin-left: 0.5em;
		width: 110px;
		height: 110px;
	}
	
	#header h1 span {
		font-size: 65%;
		white-space: nowrap;
		display: block;
	}
	
	#page {
		font-size: 1em;
	}
	
	.intro {
		font-size: 1.1em;
		-moz-text-shadow: 0 1px 0 white;
		-webkit-text-shadow: 0 1px 0 white;
		text-shadow: 0 1px 0 white;
	}
	
	a.join_button {
		font-size: 1.2em;
		border-radius: 0.3em;
		-moz-border-radius: 0.3em;
		-webkit-border-radius: 0.3em;
		/*box shadow*/
		-moz-box-shadow: 0px 2px 4px #888;
		-webkit-box-shadow: 0px 2px 4px #888;
		box-shadow: 0px 2px 4px #888;
	}

}


@media (max-width: 600px) {
	
	#header {
		text-align: center;
	}
		
	#page .column360,
	#page .column250,
	#page .column620,
	#page .column295 {
		display: block;
		float: none;
		margin-left: 4.411764705882353%; /* 30px / 680px */
		margin-right: 0;
		width: 91.176470588235294%; /* 620px / 680px */
		/* margin-bottom: 4.411764705882353%;  30px / 680px */
	}
	
	a.join_button {
		padding: 10px;
	}
	
}

@media (max-width: 480px) 
{
	img#photo {
		float: right;
		margin-left: 0.5em;
		width: 80px;
		height: 80px;
	}
}

@media (max-width: 400px) {
	img#photo {
		float: none;
		margin-bottom: 0.5em;
		width: 120px;
		height: 120px;
		text-align: center;
	}
	
}